@charset "utf-8";
		
/* end info from dropdown menu */		

/* this is info for image rollovers on designer pages 
/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

#designer-image { 
	margin: 0px;
	padding: 0px;
	width: 350px; 
	margin: 0px auto; 
	position: relative;
}

a { text-decoration: none; color: black; }

.image-link {
	display: block;
	width: 350px;
	height: 450px;
	position: absolute;
	top: 0;
	left: 0;
}

#one {
	z-index: 2;
	background-repeat: no-repeat;
	background-image: url(../yummietummie/image1.jpg);
	border: thin solid #55284F;
}
#two {
	background-image: url(../yummietummie/image2.jpg);
	background-repeat: no-repeat;
	border: thin solid #55284F;
}

#one span {
	position: absolute;
	left: 95px;
	bottom: -90px;
}
#two span {
	position: absolute;
	left: 180px;
	bottom: -90px;
}

.image-link span {
	width: 75px;
	display: block;
	height: 75px;
	padding: 0px;
}
.image-link:hover {
	z-index: 100;
}
.image-link:hover span {
	border: thin solid #55284F;
}
